<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=Edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no, minimum-scale=1.0, maximum-scale=1.0">
	<meta name="apple-mobile-web-app-capable" content="yes" />
	<meta name="apple-mobile-web-app-status-bar-style" content="black" />
	<meta name="keywords" content="">
	<meta name="description" content="">
	<meta name="format-detection" content="telephone=no"/>
	<title>照片分享</title>
	<link rel="stylesheet" type="text/css" href="../app_css/page.css">
</head>
<body>
	<div class="page page-photo-share">
		<header class="header">
			<h2><img src="../app_img/photo_share_tit.png"></h2>
			<span class="sign"></span>
		</header>
		<section class="page-content">
			<div class="wrapper photo-share-wrapper">
				<div class="status">
					<h2 class="status-tit">提交成功!</h2>
					<h2 class="status-tit" style="display: none;">照片正在审核中</h2>
					<p>(客服人员会在48小时内完成审核)</p>
				</div>
			</div>
		</section>
	</div>
</body>
</html>